
/* ****************** 1칸 레이아웃  ****************** */

.layout_316066_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_316066_ > div:after {content:''; display:block; clear:both;}
.layout_316066_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_316066_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_316068_ {
  clear:both;
  margin:0 auto; padding:0;
  background:url(/img_up/shop_pds/ehompy0049/design/img/subtitle_pc_bg.jpg) no-repeat;
  background-size:100% 100%;
  width:996px; height:120px;
  }
.empty_316068_ > div {  
  margin:0; padding:0;
  position:relative;
    }
.empty_316068_ > div p {
  font-family: 'NanumSquare', sans-serif; font-weight: 800; font-size:19px;
  display:inline-block;  letter-spacing:-.5px;
  margin:0; padding:0 0 7px 0;
  position:absolute;
  top:45px;
  left:360px;
  border-bottom:3px solid #ffe400;
  }
.empty_316068_ > div span {
  font-family: 'NanumSquare', sans-serif; font-weight: 400;
  font-size:14px; letter-spacing:-.5px;
  line-height:20px;
  display:inline-block;
    margin:0; padding:0;
    position:absolute;
    top:40px;
  left:560px;
  height:120px; overflow:hidden;
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_316067_ {
  clear:both;
  margin:0 auto; padding:0;
  background:url(/img_up/shop_pds/ehompy0049/design/img/subtitle_m_bg.jpg) no-repeat;
  background-size:100% 100%;
  width:100%; height:10.5em;
  }
.empty_316067_ > div {  
  margin:0; padding:0;
  position:relative;
    }
.empty_316067_ > div p {
  font-family: 'NanumSquare', sans-serif; font-weight: 800; font-size:19px;
  display:inline-block;  letter-spacing:-.5px;
  margin:0 0 0 0; padding:0 0 3px 0;
  position:absolute;
  top:25px;
  left:50%;
  border-bottom:3px solid #ffe400;
  }
.empty_316067_ > div span {
  font-family: 'NanumSquare', sans-serif; font-weight: 400;
  font-size:14px; letter-spacing:-.5px;
  line-height:20px;
  display:inline-block;
  margin:0 0 0 -10px; padding:0 10px;
    position:absolute;
    top:60px;
  left:50%;
  height:7.5em; overflow:hidden;
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_316069_ {clear:both; min-width:320px; max-width:996px; margin:5px auto 0;}
.layout_316069_ > div {}
.layout_316069_ > div:after {content:''; display:block; clear:both;}
.layout_316069_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_316069_ > div > .container_1 {width:50%;}
.layout_316069_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_316069_ {min-width:996px;}
}

/* ****************** ★ FTP업로드 이미지  ****************** */

.img_316072_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_316072_ * {box-sizing:border-box;}
.img_316072_ a {display:block; text-decoration:none;}
.img_316072_ img {max-width:100%; vertical-align:top; border:1px solid #d2d2d2; }

/* ****************** 공백  ****************** */

.empty_line_316070_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_316070_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_316070_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** ★ FTP업로드 이미지  ****************** */

.img_316071_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_316071_ * {box-sizing:border-box;}
.img_316071_ a {display:block; text-decoration:none;}
.img_316071_ img {max-width:100%; vertical-align:top; border:1px solid #d2d2d2; }

/* ****************** 1칸 레이아웃  ****************** */

.layoutwrap_316073_  {clear:both; }
.layout_316073_ { min-width:320px; max-width:996px; margin:10px auto 0;  border:1px solid #ddd;}
.layout_316073_ > div:after {content:''; display:block; clear:both;}
.layout_316073_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
[id^=div_user_list] .layout_316073_:before {content:'세종시대 프리미엄 업체'; font-size:13px; font-weight:normal; color:#f00;}
  
  
   @media (min-width:1023px){
  .layoutwrap_316073_ {  background:url(/img_up/shop_pds/ehompy0049/design/banner/prim_bg.jpg) no-repeat; background-position:left top; background-size:100% 135px;  width:%;  }
  .layout_316073_ { }
  .layout_316073_ > div > .container_1 { width:%; }
}
@media \0screen{
	.layout_316073_ {min-width:996px;}
}


/* ****************** 버튼  ****************** */

.button_316079_ p  {
	margin:0; display:block; width:100%; height:49px; padding:0;
box-sizing:border-box;	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none; letter-spacing:3px;
}


/* ****************** 공백  ****************** */

.empty_line_316076_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_316076_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_316076_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__316074_ * {box-sizing:border-box}
	.pm-board_album__316074_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__316074_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__316074_ li {float:left}
	.pm-board_album__316074_ li.clear {clear:both}
	.pm-board_album__316074_ li a {display:block;text-align:center;color:#333;padding:5px;}

	.pm-board_album__316074_ .figure {margin:0; }
	.pm-board_album__316074_ .figure img {display:block;margin:0 auto; border:5px solid transparent;}
  .pm-board_album__316074_ .figure img:hover { opacity:0.9; border:5px solid #ffc000 }

   
	.pm-board_album__316074_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__316074_ .bd {margin:8px 0 0;font-size:13px; text-indent:10px; font-weight:bold; text-align:center;}

	.pm-board_album__316074_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__316074_ .bd,
	.pm-board_album__316074_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__316074_ .comment {font-weight:normal;color:#888}
	.pm-board_album__316074_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__316074_.col_2 li {width:50%}
	.pm-board_album__316074_.col_3 li {width:33.33%}
	.pm-board_album__316074_.col_4 li {width:25%}
	.pm-board_album__316074_.col_5 li {width:20%}

/* ****************** 이미지  ****************** */

.img_316077_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_316077_ * {box-sizing:border-box;}
.img_316077_ a {display:block; text-decoration:none;}
.img_316077_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__316075_ * {box-sizing:border-box}
	.pm-board_album__316075_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__316075_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__316075_ li {float:left}
	.pm-board_album__316075_ li.clear {clear:both}
	.pm-board_album__316075_ li a {display:block;text-align:center;color:#333;padding:10px 10px 10px}
	.pm-board_album__316075_ .figure {margin:0}
	.pm-board_album__316075_ .figure img {display:block;margin:0 auto}
	.pm-board_album__316075_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__316075_ .bd {margin:8px 0 0;font-size:13px; text-indent:10px; font-weight:bold; text-align:center;}
	.pm-board_album__316075_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__316075_ .bd,
	.pm-board_album__316075_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__316075_ .comment {font-weight:normal;color:#888}
	.pm-board_album__316075_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center; width:100% !important}

	.pm-board_album__316075_.col_2 li {width:50%}
	.pm-board_album__316075_.col_3 li {width:33.33%}
	.pm-board_album__316075_.col_4 li {width:25%}
	.pm-board_album__316075_.col_5 li {width:20%}

/* ****************** 공백  ****************** */

.empty_line_316078_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_316078_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_316078_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_316080_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_316080_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_316080_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
